<!-- Navbar-->
<nav class="navbar navbar-expand-lg navbar-light bg-light primary-theme" style="padding:0!important;">
  <div class="container">

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="true" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <!-- Left elements -->
    <div class="d-flex" style="padding: 0!important;">
      <a class="navbar-brand me-2 mb-1 d-flex align-items-center brand-logo" href="#">ZenduForm</a>
    </div>
    <!-- Left elements -->

    <!-- Center elements -->
      <ul class="navbar-nav flex-row d-none d-md-flex ">
        <li class="nav-item me-3 me-lg-1" routerLinkActive="active" *ngFor="let item of listMenu">
          <a class="nav-link" [routerLink]="[item.url]">
            <span><i [ngClass]="item.icon"></i></span>&nbsp;
            {{ item.label }}
          </a>
        </li>
      </ul>
    <!-- Center elements -->

    <!-- Right elements -->
    <ul class="navbar-nav flex-row">

      <li class="nav-item me-3 me-lg-1">
        <a class="nav-link" href="#">
          <span><i class="bi bi-bell"></i></span>
        </a>
      </li>

      <li class="nav-item me-3 me-lg-1">
        <a class="nav-link" href="#">
          <span><i class="bi bi-box-arrow-right"></i></span>
        </a>
      </li>

    </ul>
    <!-- Right elements -->
  </div>
</nav>
<!-- Navbar -->
